{
	"name": "table/external/4d/person/lang/fi/company_person.json",
	"language": {
		"cope": "Asiakk. yhteyshenkilö",
		"cope.change_id": "Henkilö ID",
		"cope.class": "Luokka",
		"cope.company_id": "Yritys",
		"cope.creator_id": "Lisääjä id",
		"cope.customer_project": "As. projekti",
		"cope.direct_fax_number": "Suora fax nro",
		"cope.direct_telephone_number": "Suora puh nro",
		"cope.email": "Sähköposti",
		"cope.firm_id": "Firma",
		"cope.first_name": "Etunimi",
		"cope.info": "Lisätietoja",
		"cope.last_name": "Sukunimi",
		"cope.mobile_phone": "Matkapuhelin",
		"cope.modifier_id": "Muuttaja id",
		"cope.position_": "Asema",
		"cope.post_code": "Postinumero",
		"cope.post_office": "Postitoimipaikka",
		"cope.project_id": "Projekti",
		"cope.record_id": "ID",
		"cope.state": "Tila",
		"cope.street_address": "Katuosoite",
		"cope.title": "Titteli",
		"cope.transfer_id": "Siirtotunnus",
		"cope.transfer_state": "Siirtotila",
		"cope.type_": "Tyyppi",
		"cope.whole_name": "Kokonimi",
		"cope.www": "WWW"
	}
}
